package com.brulijam.minecraftapi.telegrambot;

import com.brulijam.minecraftapi.model.Tutel;
import org.springframework.stereotype.Component;

@Component
public class TelegramFormatter {

    public String formatTutel(Tutel tutel) {
        return "__`" + tutel.getLabel().replace("-", "\\-") + "`__" + "\n"
                + "ID: `" + tutel.getId() + "`\n"
                + "Fuel: " + tutel.getFuelLevel() + "\n"
                + "Task: " + tutel.getTask() + "\n";
    }
}
